Page MenuHomePhabricator

[MIPS][Disassembler][Test]Add missing disassembler tests for mips64 platform
ClosedPublic

Authored by vmedic on Dec 26 2014, 8:49 AM.

Details

Reviewers
dsanders

Diff Detail

Event Timeline

vmedic updated this revision to Diff 17639.Dec 26 2014, 8:49 AM
vmedic retitled this revision from to [MIPS][Disassembler][Test]Add missing disassembler tests for mips64 platform.
vmedic updated this object.
vmedic edited the test plan for this revision. (Show Details)
vmedic added a reviewer: dsanders.
vmedic added a subscriber: Unknown Object (MLST).
dsanders accepted this revision.Jan 13 2015, 5:17 AM
dsanders edited edge metadata.

Nit: valid-mips64.txt and valid-mips64-el.txt have blank lines between each instruction. Could you remove this for consistency with the other files?

Other than that LGTM

This revision is now accepted and ready to land.Jan 13 2015, 5:17 AM
vmedic closed this revision.Jan 15 2015, 12:51 AM

Committed revision 226151.